/**
 * General
 */
html {
	position: relative;
	min-height: 100%;
}

body { /* Margin bottom by footer height */
	font-family: Arial, sans-serif;
	padding-top: 51px;
	padding-bottom: 0px;
}

.footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	background-color: #f5f5f5;
	text-align: center;
	border-top: 1px solid #dddddd;
}

.footer .container p {
	margin: 0px 0px;
	font-size: 12px;
	line-height: 20px;
}

.noWrap {
	white-space: nowrap;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.navbar .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.list-group-item:last-child {
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.list-group-item {
	cursor:pointer; 
	cursor: hand;
}

#cloudTags .label {
	padding: 8px;
	font-size: 90%;
	margin-right: 5px;
	margin-bottom: 5px;
	display: inline-block;
	
}

/**
 * Split-pane
 */
#left-component {
	width: 20em; /* Same as divider left */
	background: none repeat scroll 0 0 #2b689d;
}

#left-component a {
	color: #FFFFFF;
}

#divider {
	left: 20em;
	width: 5px;
	background-image: url(../img/splitter/vgrabber.gif);
	background-repeat: no-repeat;
	background-position: center;
	border-right: 1px solid #DDDDDD;
}

#right-component {
	left: 20em; /* Same as divider left */
	margin-left: 10px; /* Same as divider width */
}

#left-modal {
	width: 10em; /* Same as divider left */		
}

#divider-modal {
	left: 10em;
	width: 5px;
	background-image: url(../img/splitter/vgrabber.gif);
	background-repeat: no-repeat;
	background-position: center;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

#right-modal {
	left: 10em; 
	margin: 5px 5px 5px 10px;
}

/**
 * Search 
 */
.highlight {
	font-weight: bold;
}

.results {
	line-height: 1.5;
	font-size: 14px;
}

.results-total {
	color: #707070;
}

.results-link {
	margin-top: 10px;
}

.results-data a, .results-data {
	color: #707070 !important; 
	font-size: 12px;
    margin-top: 2px;
}

/**
 * Tree
 */
.treeIcons {
	color: #FFFFFF;
	font-size: 12px;
}

.selectedTreeItem {
	color: #FFFFFF;
	font-weight: bold;
}

.treeTitle {
	font-size: 20px !important;
	font-weight: 400 !important;
	display: inline-block !important;
	line-height: 5px;
	color: white !important;
}

/**
 * Panel
 */
.panel {
	border-radius: 0;
	margin-bottom: 0;
}

.panel-heading {
	position: relative;
}

.panel-right {
	position: absolute;
	right: 10px;
	top: 10px
}

.panel-title {
	font-size: 20px;
	font-weight: bold;
}

.container-fluid .panel-body {
	padding: 0;
}

#panel-body-modal {
	padding: 0;
}

.breadcrumb {
	border-radius: 0;
	margin-bottom: 0;
}

.panel-heading .breadcrumb {
	background-color: rgba(0, 0, 0, 0);
	padding: 5px 0;
	display: inline-block;
}

.breadcrumb ol {
	margin-bottom: 0;
}

.alert {
	border-radius: 0;
	margin-bottom: 0;	
}

/**
 * Table of contents
 */
.contentTable {
	background-color:#66bce0; 
	border-radius: 5px; 
	padding: 10px 0px 10px 10px;  
	color:white; 
	display:table-cell; 
	position:fixed !important; top:120px; right:20px;
} 

.toctoggle {
	font-size: 90%;
}
 
ul.level2, .level2 li, .level2 a {
	color:white;
	font-size: 13px !important;
	font-weight: bold;
}

ul.level3, .level3 li, .level3 a {
	color:white;
	font-size: 12px !important;
	font-weight: normal;
}

ul.level4, .level4 li, .level4 a {
	color:white;
	font-size: 11px !important;
	font-weight: normal;
}

ul.level5, .level5 li, .level5 a {
	color:white;
	font-size: 10px !important;
	font-weight: normal;
}

ul.level6, .level6 li, .level6 a {
	color:white;
	font-size: 9px !important;
	font-weight: normal;
}

/**
 * Login
 */
.login-container {
	margin: 90px auto 0;
	width: 450px;
}

/**
 * Dialog
 */
.modal-body .nav-tabs {
	margin-bottom: 15px;
}

.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}

/**
DropZone
**/
#actions {
   margin: 2em 0;
}
/* Mimic table appearance */
div.table {
   display: table;
}
div.table .file-row {
  display: table-row;
}
div.table .file-row > div {
  display: table-cell;
  vertical-align: top;
  border-top: 1px solid #ddd;
  padding: 8px;
}
div.table .file-row:nth-child(odd) {
  background: #f9f9f9;
}
/* The total progress gets shown by event listeners */
#total-progress {
   opacity: 0;
   transition: opacity 0.3s linear;
}
/* Hide the progress bar when finished */
#previews .file-row.dz-success .progress {
   opacity: 0;
   transition: opacity 0.3s linear;
}
/* Hide the delete button initially */
#previews .file-row .delete {
   display: none;
}
/* Hide the start and cancel buttons and show the delete button */
#previews .file-row.dz-success .start,
#previews .file-row.dz-success .cancel {
   display: none;
}
#previews .file-row.dz-success .delete {
   display: block;
}

/** keywords **/
#tag-cloud {
	width: 400px;
	margin-left: 0;
}
.tag-cloud {
    background-color: #999999;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 21px;
    margin: 2px 3px 2px 2px;
    padding: 1px 4px 2px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
}
.tag-cloud:after {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 16px;
    opacity: 0.2;
	position: relative;
    text-shadow: 0 1px 0 #FFFFFF;
	top: 1px;
}

	/* Colors */
.tag-cloud.tag-cloud-info {
    background-color: #3A87AD;
}
.tag-cloud.tag-cloud-success {
    background-color: #468847;
}
.tag-cloud.tag-cloud-warning {
    background-color: #F89406;
}
.tag-cloud.tag-cloud-danger {
    background-color: #B94A48;
}
.tag-cloud.tag-cloud-inverse {
    background-color: #333333;
}   

/**
 * Responsive Design
 */
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

@media screen and (min-width: 1200px) {
.search-results-div {
	width:700px;
    margin-top: 70px;
	margin-left: 140px;
	margin-right: auto;     
 }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
 .search-results-div {
    margin-top: 80px;
	margin-left: 60px;
	margin-right: auto;     
 }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
 .search-results-div {
	margin-top: 80px;
	margin-left: 60px;
	margin-right: auto;     
 }
}

@media screen and (max-width: 440px){
div.panel-heading.breadcrumb {
	padding-top: 2px;
	padding-bottom: 2px;
}
div.panel-heading.breadcrumb.visible-xs > div.panel-right {
	position: absolute;
	right: 5px;
	top: 0px
}
.panel-heading .breadcrumb {
	background-color: rgba(0, 0, 0, 0);
	padding-top: 2px;
	padding-bottom: 2px;
	display: inline-block;
}
.search-results-div {
	margin-top: 240px;
	margin-left: 40px;
	margin-right: auto;     
 }
#tag-cloud {
	width: 350px;
	margin-left: 0;
}
#right-component {
	left: 0em; /* Same as divider left */
	margin-left: 10px; /* Same as divider width */
 }
}